@charset "UTF-8";
.bg{
    background: url("../images/stories/bg.png") no-repeat;
    background-size:contain;
}

 /* -----------------------------------------------------------
	パンくずナビ
----------------------------------------------------------- */
.breadcrumb-item+.breadcrumb-item::before {
    content: var(--bs-breadcrumb-divider, "▶");
    color: #23487F;
}
.breadcrumb{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto 46px auto;
    padding-top: 100px;
}
@media screen and (max-width:1200px) {
.breadcrumb{
    padding-top: 60px;
}
}
@media screen and (max-width:767px) {
.breadcrumb{
    display: none;
}
}

/* -----------------------------------------------------------
	名工大研究Stories
----------------------------------------------------------- */
#stories{
    padding-bottom:200px;
}
.stories_indexbg {
  background: url("../images/top/stories_bg.jpg") no-repeat top left;
}
#stories .container {
  max-width: 1200px;
  width: 100%;
}
#stories .card {
  max-width: 550px;
}
#stories a .card-title{
    text-decoration: underline;
}
#stories a .card-title:hover{
    text-decoration: none;
}
#stories .card .card-body {
  background: url("../images/top/stories_img.png") no-repeat top left;
}
#stories .card .name {
  bottom: -20px;
    min-width: 200px;
    max-width: 400px;
}
#stories .card:nth-child(even) {
    background-color: transparent
}
#stories .card .card-img{
    line-height: 0;
}
#stories .profilebox{
     margin-bottom: 400px;
}
#stories .profilebox .storiesimg{
width: 100%;
}
#stories .profilebox .profile{
    position: absolute;
    background: url("../images/stories/profile_bg.png");
    border: 8px solid #5C4938;
    width: 80%;
    left: 0;
    right: 0;
    bottom: -300px;
    margin: 0 auto;
}
#stories .profilebox .profile .name-text{
    line-height: 1.4em;
    min-width: 60%;
}
#stories h4{
    border-top:1px solid #5C4938;
    border-bottom:1px solid #5C4938;
}
#stories .q{
    display: block;
   margin-top:-110px!important;
   padding-top:110px!important;
}
#stories .q h4{
    color: #5C4938;
}
#stories figcaption{
    line-height:1.3em;
}
#stories figure{
    margin-bottom: 25px;
}
#stories .figure-img{
    box-shadow: 1px 1px 5px #ccc;
}
#stories .faq-wrapper{
  display: flex;
  justify-content: space-between;
}
#stories .faq {
  width: calc(100% - 300px);
    right: 0;
margin-top:110px!important;
}
#stories .sidebar {
     margin-top: 90px;
  width: 250px;
}
#stories .widget--sticky {
  position: sticky;
  top: 110px;
}
#stories .sidebar li a{
    display: block;
    text-decoration: none;
    margin-bottom: 16px;
     border-bottom: 1px dotted #ccc;
    padding-bottom: 16px!important;
}
#stories .other{
    margin-top: 100px;
    background: #ECF4FA;
}
#stories .sidebar .linklist li{
    background-image:url("../images/common/category_pagenav_arrow.png");
}
#stories .other .card:nth-child(even) {
  margin-top:0px;
    background-color: #fff
}
@media screen and (max-width:1024px) {
#stories .profilebox{
     margin-bottom: 450px;
}
#stories .profilebox .profile{
    bottom: -400px;
}
    }
@media screen and (max-width:767px) {
.bg{
    background-size:500px;
}
#stories{
    padding-top: 80px;
}
#stories .profilebox .profile{
    position: static;
    width: 100%;
    top: 0px;
}
#stories .profilebox{
     margin-bottom: 0;
}
#stories .keyword dt{
    float: none!important;
}
#stories .keyword dd{
  display: block;
  line-height: 1.3em;
  margin-bottom: 15px;
}
#stories .faq-wrapper{
  display:block;
}
#stories .faq {
  width:100%;
margin-top:80px!important;
}
#stories .sidebar {
  display: none;
}
#stories .stories_indexbg {
  padding:65px 0 0 0;
}
#stories .card:nth-child(even) {
  margin-top: 80px;
}
}


